<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ca24cddf38c5f7eb87219f0b3590be8">
  <dict>
    <!--2023-02-11 09:57:00.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:00.000-->
    <string key="hw_cust_long_vmNum">+32455005000</string>
    <!--2023-02-11 09:57:00.000-->
    <bool key="hw_support_long_vmNum">true</bool>
    <!--2023-02-11 09:57:00.000-->
    <string key="voicemail_carrier">Nethys</string>
    <!--2023-02-11 09:57:00.000-->
    <string key="voicemail_number">5000</string>
    <!--2023-02-11 09:57:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
